<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: alexaClientSDK::applicationUtilities::resources::audio::data Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacealexa_client_s_d_k.html">alexaClientSDK</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities.html">applicationUtilities</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources.html">resources</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio.html">audio</a></li><li class="navelem"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html">data</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">alexaClientSDK::applicationUtilities::resources::audio::data Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a3e39a26da087629d13cb534c3161ef5f"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a3e39a26da087629d13cb534c3161ef5f">med_alerts_notification_01__TTH__mp3</a> []</td></tr>
<tr class="separator:a3e39a26da087629d13cb534c3161ef5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a635e98613853cc0d30e6abe706274938"><td class="memItemLeft" align="right" valign="top">constexpr unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a635e98613853cc0d30e6abe706274938">med_alerts_notification_01__TTH__mp3_len</a> = 46249</td></tr>
<tr class="separator:a635e98613853cc0d30e6abe706274938"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a061d98c4a52cc9485fbe93bb7bf391e0"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a061d98c4a52cc9485fbe93bb7bf391e0">med_system_alerts_melodic_01__TTH__mp3</a> []</td></tr>
<tr class="separator:a061d98c4a52cc9485fbe93bb7bf391e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4ec444107129251f943ada03ef7b2340"><td class="memItemLeft" align="right" valign="top">constexpr unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4ec444107129251f943ada03ef7b2340">med_system_alerts_melodic_01__TTH__mp3_len</a> = 194473</td></tr>
<tr class="separator:a4ec444107129251f943ada03ef7b2340"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12126d114ea936b3a145fb201cda44d0"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a12126d114ea936b3a145fb201cda44d0">med_system_alerts_melodic_01_short__TTH__wav</a> []</td></tr>
<tr class="separator:a12126d114ea936b3a145fb201cda44d0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36f742a77d318822f8642a95cfcfedd6"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a36f742a77d318822f8642a95cfcfedd6">med_system_alerts_melodic_01_short__TTH__wav_len</a> = 384132</td></tr>
<tr class="separator:a36f742a77d318822f8642a95cfcfedd6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac8c7852d59b63b6b598e43b749124f16"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ac8c7852d59b63b6b598e43b749124f16">med_system_alerts_melodic_02__TTH__mp3</a> []</td></tr>
<tr class="separator:ac8c7852d59b63b6b598e43b749124f16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aef2590fc7dd63a25a875fc0ebf7c039b"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#aef2590fc7dd63a25a875fc0ebf7c039b">med_system_alerts_melodic_02__TTH__mp3_len</a> = 194473</td></tr>
<tr class="separator:aef2590fc7dd63a25a875fc0ebf7c039b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4d47142237c55a7b5397ca86f30163c"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ae4d47142237c55a7b5397ca86f30163c">med_system_alerts_melodic_02_short__TTH__wav</a> []</td></tr>
<tr class="separator:ae4d47142237c55a7b5397ca86f30163c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4cd7fbeae4eefe8d8c9591b5499dfe7e"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4cd7fbeae4eefe8d8c9591b5499dfe7e">med_system_alerts_melodic_02_short__TTH__wav_len</a> = 384044</td></tr>
<tr class="separator:a4cd7fbeae4eefe8d8c9591b5499dfe7e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b062064db9b693ec8921e6093d69cca"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a3b062064db9b693ec8921e6093d69cca">system_comm_call_connected_mp3</a> []</td></tr>
<tr class="separator:a3b062064db9b693ec8921e6093d69cca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a293cc10a0e571e9cafc42f1b5e5124de"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a293cc10a0e571e9cafc42f1b5e5124de">system_comm_call_connected_mp3_len</a> = 27648</td></tr>
<tr class="separator:a293cc10a0e571e9cafc42f1b5e5124de"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58de43c2a5dcddf73488bb6bcd6c6d83"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a58de43c2a5dcddf73488bb6bcd6c6d83">system_comm_call_disconnected_mp3</a> []</td></tr>
<tr class="separator:a58de43c2a5dcddf73488bb6bcd6c6d83"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76807852eba62affc2bc2c4a9845a88a"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a76807852eba62affc2bc2c4a9845a88a">system_comm_call_disconnected_mp3_len</a> = 22272</td></tr>
<tr class="separator:a76807852eba62affc2bc2c4a9845a88a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34ea812bfaa67f6e32f894219a02288b"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a34ea812bfaa67f6e32f894219a02288b">system_comm_call_incoming_ringtone_intro_mp3</a> []</td></tr>
<tr class="separator:a34ea812bfaa67f6e32f894219a02288b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a69f6b002d56f9b458cad1e8763cdf015"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a69f6b002d56f9b458cad1e8763cdf015">system_comm_call_incoming_ringtone_intro_mp3_len</a> = 82176</td></tr>
<tr class="separator:a69f6b002d56f9b458cad1e8763cdf015"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f91067fa8ffa46a2d9e11677691b4c4"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a0f91067fa8ffa46a2d9e11677691b4c4">system_comm_drop_in_connected_mp3</a> []</td></tr>
<tr class="separator:a0f91067fa8ffa46a2d9e11677691b4c4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad20c081bd8b58fa4cb9898fed9856c7f"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ad20c081bd8b58fa4cb9898fed9856c7f">system_comm_drop_in_connected_mp3_len</a> = 76800</td></tr>
<tr class="separator:ad20c081bd8b58fa4cb9898fed9856c7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4777fde22507ab7bbc28900f82b72076"><td class="memItemLeft" align="right" valign="top">unsigned char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4777fde22507ab7bbc28900f82b72076">system_comm_outbound_ringtone_mp3</a> []</td></tr>
<tr class="separator:a4777fde22507ab7bbc28900f82b72076"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace7d5dde5b6f6df234d6b9c1e77d53ff"><td class="memItemLeft" align="right" valign="top">unsigned int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ace7d5dde5b6f6df234d6b9c1e77d53ff">system_comm_outbound_ringtone_mp3_len</a> = 130560</td></tr>
<tr class="separator:ace7d5dde5b6f6df234d6b9c1e77d53ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a3e39a26da087629d13cb534c3161ef5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3e39a26da087629d13cb534c3161ef5f">&#9670;&nbsp;</a></span>med_alerts_notification_01__TTH__mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::med_alerts_notification_01__TTH__mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a635e98613853cc0d30e6abe706274938"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a635e98613853cc0d30e6abe706274938">&#9670;&nbsp;</a></span>med_alerts_notification_01__TTH__mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">constexpr unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::med_alerts_notification_01__TTH__mp3_len = 46249</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a061d98c4a52cc9485fbe93bb7bf391e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a061d98c4a52cc9485fbe93bb7bf391e0">&#9670;&nbsp;</a></span>med_system_alerts_melodic_01__TTH__mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_01__TTH__mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4ec444107129251f943ada03ef7b2340"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4ec444107129251f943ada03ef7b2340">&#9670;&nbsp;</a></span>med_system_alerts_melodic_01__TTH__mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">constexpr unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_01__TTH__mp3_len = 194473</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a12126d114ea936b3a145fb201cda44d0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12126d114ea936b3a145fb201cda44d0">&#9670;&nbsp;</a></span>med_system_alerts_melodic_01_short__TTH__wav</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_01_short__TTH__wav[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a36f742a77d318822f8642a95cfcfedd6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a36f742a77d318822f8642a95cfcfedd6">&#9670;&nbsp;</a></span>med_system_alerts_melodic_01_short__TTH__wav_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_01_short__TTH__wav_len = 384132</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac8c7852d59b63b6b598e43b749124f16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac8c7852d59b63b6b598e43b749124f16">&#9670;&nbsp;</a></span>med_system_alerts_melodic_02__TTH__mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_02__TTH__mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aef2590fc7dd63a25a875fc0ebf7c039b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef2590fc7dd63a25a875fc0ebf7c039b">&#9670;&nbsp;</a></span>med_system_alerts_melodic_02__TTH__mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_02__TTH__mp3_len = 194473</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae4d47142237c55a7b5397ca86f30163c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae4d47142237c55a7b5397ca86f30163c">&#9670;&nbsp;</a></span>med_system_alerts_melodic_02_short__TTH__wav</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_02_short__TTH__wav[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4cd7fbeae4eefe8d8c9591b5499dfe7e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4cd7fbeae4eefe8d8c9591b5499dfe7e">&#9670;&nbsp;</a></span>med_system_alerts_melodic_02_short__TTH__wav_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::med_system_alerts_melodic_02_short__TTH__wav_len = 384044</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3b062064db9b693ec8921e6093d69cca"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b062064db9b693ec8921e6093d69cca">&#9670;&nbsp;</a></span>system_comm_call_connected_mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_connected_mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a293cc10a0e571e9cafc42f1b5e5124de"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a293cc10a0e571e9cafc42f1b5e5124de">&#9670;&nbsp;</a></span>system_comm_call_connected_mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_connected_mp3_len = 27648</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a58de43c2a5dcddf73488bb6bcd6c6d83"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58de43c2a5dcddf73488bb6bcd6c6d83">&#9670;&nbsp;</a></span>system_comm_call_disconnected_mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_disconnected_mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a76807852eba62affc2bc2c4a9845a88a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a76807852eba62affc2bc2c4a9845a88a">&#9670;&nbsp;</a></span>system_comm_call_disconnected_mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_disconnected_mp3_len = 22272</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a34ea812bfaa67f6e32f894219a02288b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34ea812bfaa67f6e32f894219a02288b">&#9670;&nbsp;</a></span>system_comm_call_incoming_ringtone_intro_mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_incoming_ringtone_intro_mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a69f6b002d56f9b458cad1e8763cdf015"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a69f6b002d56f9b458cad1e8763cdf015">&#9670;&nbsp;</a></span>system_comm_call_incoming_ringtone_intro_mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_call_incoming_ringtone_intro_mp3_len = 82176</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0f91067fa8ffa46a2d9e11677691b4c4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f91067fa8ffa46a2d9e11677691b4c4">&#9670;&nbsp;</a></span>system_comm_drop_in_connected_mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_drop_in_connected_mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad20c081bd8b58fa4cb9898fed9856c7f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad20c081bd8b58fa4cb9898fed9856c7f">&#9670;&nbsp;</a></span>system_comm_drop_in_connected_mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_drop_in_connected_mp3_len = 76800</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4777fde22507ab7bbc28900f82b72076"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4777fde22507ab7bbc28900f82b72076">&#9670;&nbsp;</a></span>system_comm_outbound_ringtone_mp3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned char alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_outbound_ringtone_mp3[]</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ace7d5dde5b6f6df234d6b9c1e77d53ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ace7d5dde5b6f6df234d6b9c1e77d53ff">&#9670;&nbsp;</a></span>system_comm_outbound_ringtone_mp3_len</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned int alexaClientSDK::applicationUtilities::resources::audio::data::system_comm_outbound_ringtone_mp3_len = 130560</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
